aboutsummaryrefslogtreecommitdiff
path: root/contrib/devtools
diff options
context:
space:
mode:
authorMarcoFalke <falke.marco@gmail.com>2018-02-15 14:37:31 -0500
committerMarcoFalke <falke.marco@gmail.com>2018-02-15 14:39:04 -0500
commitfafbf7f74e1a008ef25cbfe9ba6baee48a3d9210 (patch)
tree1c8482c3190b1f3f3e8fcb3563c1103b8e37328e /contrib/devtools
parentfd65937ec601326b479654a5ad14847adcdb214c (diff)
downloadbitcoin-fafbf7f74e1a008ef25cbfe9ba6baee48a3d9210.tar.xz
devtools: Exclude patches from lint-whitespace
Diffstat (limited to 'contrib/devtools')
-rwxr-xr-xcontrib/devtools/lint-whitespace.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/devtools/lint-whitespace.sh b/contrib/devtools/lint-whitespace.sh
index 989923f31a..af9a57910a 100755
--- a/contrib/devtools/lint-whitespace.sh
+++ b/contrib/devtools/lint-whitespace.sh
@@ -16,7 +16,7 @@ if [ -z "${TRAVIS_COMMIT_RANGE}" ]; then
fi
showdiff() {
- if ! git diff -U0 "${TRAVIS_COMMIT_RANGE}" -- "." ":(exclude)src/leveldb/" ":(exclude)src/secp256k1/" ":(exclude)src/univalue/" ":(exclude)doc/release-notes/"; then
+ if ! git diff -U0 "${TRAVIS_COMMIT_RANGE}" -- "." ":(exclude)depends/patches/" ":(exclude)src/leveldb/" ":(exclude)src/secp256k1/" ":(exclude)src/univalue/" ":(exclude)doc/release-notes/"; then
echo "Failed to get a diff"
exit 1
fi